Subject: RE: [lojban] fu'ivla tarmi preti

From: "Craig" <[email-masked]>
Date: Sun, 15 Dec 2002 10:36:47 -0500

>>If removing the initial syllaboid from string S results in a fu'ivla, and
the
>>initial syllaboid is a cmavo, then S is not a fu'ivla (e.g. {packankua},
>>{ickankua}, {raumlongena} are not fu'ivla).
>>
>>If, however, removing the initial syllaboid from S results in a
>>valsrslinku'i, and the initial syllaboid is a cmavo, and S has a consonant
>>cluster in the first five letters (not counting y'y and ybu), then S is a
>>valid word: either the syllaboid is CV, in which case S is a lujvo, or the
>>syllaboid is CVV, CV'V, or all vowels, in which case S is a fu'ivla (e.g.
>>{eskrima}, {fauspa'i}).

>If the front falls off a fu'ivla, then it is not a valid fu'ivla. The

That is what these rules say. raumlongena is invalid because it is rau
mlongena. eskrima, however, is valid because it could only break up into e
skrima, when skrima is a slinku'i (pa skrima = pas-krima)